=== debian/changelog ===
ligo-segments (1.3.0-1) stable; urgency=low

  * unit tests now automatically switch between python and C
    implementations (previously required manual hack)
  * more updates for Python 3 (various versions)
  * expand documentation (and, with it, test coverage)

 -- Kipp Cannon <kipp.cannon@ligo.org>  Wed, 06 Jan 2021 15:35:00 +0900

ligo-segments (1.2.0-1) stable; urgency=low

  * add segmentlist.value_slice_to_index()
  * remove "Recommends:" from .spec (LDG RPM versions too old)

 -- Kipp Cannon <kipp.cannon@ligo.org>  Thu, 18 Oct 2018 12:06:55 +0900

ligo-segments (1.1.1-1) stable; urgency=low

  * remove test suite from packaging scripts

 -- Kipp Cannon <kipp.cannon@ligo.org>  Thu, 18 Oct 2018 12:06:55 +0900

ligo-segments (1.1.0-1) stable; urgency=low

  * better python3 support
  * fix compile errors on Windows
  * a variety of packaging corrections
  * reorganize as a package (not a module)
  * migrate segmentsUtils.py from glue to here

 -- Kipp Cannon <kipp.cannon@ligo.org>  Wed, 17 Oct 2018 14:11:21 +0900

ligo-segments (1.0.0-1) unstable; urgency=low

  * first release of ligo.segments, should be funtionally identical to glue.segments

 -- Duncan Macleod <duncan.macleod@ligo.org>  Thu, 10 May 2018 12:00:00 +0000
